.erjifontover192616{ font-size: 9pt; color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; line-height: 160%; padding-right: 10px ;}
.leaderfont192616{ font-size: 9pt; height: 30px; color: #ffffff ;}
.erjibackground192616{ color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; padding-right: 10px; background-color: #fa720b ;}
.fontstyle192616{ font-size: 10pt; height: 30px; font-weight: bold; color: #ffffff ;}
.yijifontover192616{ font-size: 10pt; height: 30px; font-weight: bold; color: #ffffff ;}
.erjibackgroundover192616{ color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; line-height: 160%; padding-right: 10px; background-color: #df1e1a ;}
.ejfontstyle192616{ font-size: 9pt; color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; line-height: 160%; padding-right: 10px ;}

.leaderfont192617{ font-family: 宋体; color: #333333; font-size: 9pt; font-weight: bold ;}
.querystyle192617{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.font192653{ font-size: 9pt ;}
.fontstyle192653{ font-size: 9pt; color: #5e5e5e; font-family: 宋体 ;}

.summarystyle192619{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle192619{ font-weight: bold; font-size: 9pt; color: #6f6f6f; line-height: 220% ;}

.morestyle192620{ font-size: 9pt ;}
.clickstyle192620{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont192620{ font-size: 9pt; line-height: 150% ;}
.titlestyle192620{ font-size: 9pt; color: #5e5e5e; line-height: 150% ;}
.columnstyle192620{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle192620{ font-size: 9pt; color: #808080; line-height: 150% ;}
A.c192620 {
font-size: 9pt; color: #5e5e5e; line-height: 150% 
;}
A.c192620:link {
color:#222222;}
A.c192620:visited {
color:#222222;}
A.c192620:active {
color: #222222;}
A.c192620:hover {
color: #cc0000;}
.morestyle192650{ font-size: 9pt ;}
.clickstyle192650{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont192650{ font-size: 9pt; line-height: 150% ;}
.titlestyle192650{ font-size: 9pt; width: 225px; color: #5e5e5e; line-height: 150%; border-bottom: #d5d5d5 1px dotted; position: relative ;}
.columnstyle192650{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle192650{ font-size: 9pt; color: #808080; line-height: 150% ;}
A.c192650 {
font-size: 9pt; width: 225px; color: #5e5e5e; line-height: 150%; border-bottom: #d5d5d5 1px dotted; position: relative 
;}
A.c192650:link {
color:#222222;}
A.c192650:visited {
color:#222222;}
A.c192650:active {
color: #222222;}
A.c192650:hover {
color: #cc0000;}
.morestyle192626{ font-size: 9pt ;}
.clickstyle192626{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont192626{ font-size: 9pt; line-height: 150% ;}
.titlestyle192626{ font-size: 9pt; width: 405px; color: #5e5e5e; line-height: 150%; border-bottom: #cccccc 1px dotted; position: relative ;}
.columnstyle192626{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle192626{ font-size: 9pt; color: #808080; line-height: 150% ;}
A.c192626 {
font-size: 9pt; width: 405px; color: #5e5e5e; line-height: 150%; border-bottom: #cccccc 1px dotted; position: relative 
;}
A.c192626:link {
color:#222222;}
A.c192626:visited {
color:#222222;}
A.c192626:active {
color: #222222;}
A.c192626:hover {
color: #cc0000;}
.titlestyle192632{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.timestyle192658{ font-size: 9pt; color: #999999 ;}
.leaderfont192658{ font-size: 9pt; color: #dd0000; line-height: 150% ;}
.titlestyle192658{ font-size: 9pt; color: #dd0000; line-height: 180% ;}
.morestyle192658{ font-size: 9pt ;}

.selectstyle192654{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle192654{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle192655{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle192655{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.morestyle192660{ font-size: 9pt ;}
.clickstyle192660{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont192660{ font-size: 9pt; line-height: 150% ;}
.titlestyle192660{ font-size: 9pt; width: 200px; color: #5e5e5e; line-height: 120%; border-bottom: #dddddd 1px dotted; position: relative ;}
.columnstyle192660{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle192660{ font-size: 9pt; color: #808080; line-height: 150% ;}
A.c192660 {
font-size: 9pt; width: 200px; color: #5e5e5e; line-height: 120%; border-bottom: #dddddd 1px dotted; position: relative 
;}
A.c192660:link {
color:#222222;}
A.c192660:visited {
color:#222222;}
A.c192660:active {
color: #222222;}
A.c192660:hover {
color: #cc0000;}
.splitcharstyle192659{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font192659{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

